<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="" href="style.css">
  <title>Document</title>
</head>
<body>
  <header>
    <div class="background-header2">
      <div class="div-logo-media-mice2">
        <a href="/MediaMice/index.html"><img class="img-logo-media-mice2" src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/Logo-Fullcolor.svg" alt=""></a>
        
      </div>
      <div class="div-menu2">
        <a class="active" href="#home">What’s new</a>
          <a class="active" href="#home">Funky</a>
          <a class="active" href="#home">Conferences</a>
          <a class="active" href="/MediaMice/publication.html">Publications</a>
          <a class="active" href="#news">Services</a>
          <a class="active" href="/MediaMice/about.html">About</a>
      </div>
    </div>
    <div class="container">
      <section id="title-website-name2">
        <div class="website-name2">
          <div class="listing-title-image2">
            <div class="element-item1">
              <img src="Image/pizza.svg" alt="">
            </div>
            <div class="element-item2">
             <h1>ABOUT</h1>
            </div>
            <div class="element-item3">
              <img src="Image/pizza.svg">
            </div>
          </div>
        </div>
      </section>
    </div>
  </header>



  <div>
    <div class="div-story">
      <div class="about-cont-story">
        <h2 class="about-h2">OUR STORY</h2>
        <p>It all started with a fight – the fight to communicate and the fight to be heard. Media MICE Pte. Ltd. started as a custom publishing company in Singapore that provided platforms for the MICE industry (meeting, incentives, conferences, exhibitions).<br>Tempor officia elit ad aliquip consequat eu. Proident velit aliqua voluptate reprehenderit enim culpa qui minim. Elit eu amet sunt do qui pariatur tempor. Pariatur voluptate proident culpa nulla est magna do exercitation occaecat aliqua. Qui anim dolor reprehenderit ullamco culpa Lorem nostrud incididunt id ut ut ex officia.</p>
      </div>
      <div class="about-img-story">
        <img class="img1-story" src="Image/img1-story.svg" alt="">
      </div>
    </div>

    <div class="div-team">
      <h2 class="about-h2">OUR TEAM</h2>
      <div class="about-menu">
        <a class="active" href="#home">CORE TEAM</a>
        <a href="#news">PIE EDITORIAL TEAM</a>
        <a href="#contact">CAKE EDITORIAL TEAM</a>
      </div>

      <div class="div-images-team">
        <div class="img-team">
          <img style="background-color: yellow;" src="Image/img1-team.svg" alt="">
          <h3>ANGEL MURPHY</h3>
          <p>Founder</p>
        </div>
        <div class="img-team">
          <img src="Image/img2-team.svg" alt="">
          <h3>BESSIE WILLIAMSON</h3>
          <p>Founder</p>
        </div>
        <div class="img-team">
          <img src="Image/img3-team.svg" alt="">
          <h3>NORMA ALEXANDER</h3>
          <p>Founder</p>
        </div>
        <div class="img-team">
          <img src="Image/img4-team.svg" alt="">
          <h3>BESSIE RUSSELL</h3>
          <p>Founder</p>
        </div>
      </div>
    </div>

    <div class="div-about-content">
      <p style="font-size: 16px;">Arise and Shine</p>
      <p>The fight does not stop there. We have covered different arenas – from the furniture industry to the healthcare industry. Our services have traversed the great divide, from Content Marketing and Creative Events to Medical Communications. Different arenas, different players, same friends, same game. We remain the same company helping you fight your competitors.</p>
    </div>

    <div class="div-recognite">
      <h2 class="about-h2">OUR MEDICAL <br/> AWARDS AND RECOGNITION</h2>
      <div class="div-images-recognite">
        <div class="img-recognite">
          <img src="Image/recognite-img1.svg" alt="">
          <h3>SUPER SERVICE 2016</h3>
          <p>Sunt deserunt consequat et ex incididunt Lorem proident ullamco ut amet amet deserunt. Incididunt consequat duis ut deserunt ex exercitation amet.</p>
        </div>
        <div class="img-recognite" style="margin-top: 25px;">
          <img src="Image/recognite-img2.svg" alt="">
          <h3>MEDICAL DESIGN<br/> EXCELLENCE AWARDS</h3>
          <p>Sunt deserunt consequat et ex incididunt Lorem proident ullamco ut amet amet deserunt. Incididunt consequat duis ut deserunt ex exercitation amet.</p>
        </div>
        <div class="img-recognite">
          <img src="Image/recognite-img3.svg" alt="">
          <h3>BEACON AWARD</h3>
          <p>Sunt deserunt consequat et ex incididunt Lorem proident ullamco ut amet amet deserunt. Incididunt consequat duis ut deserunt ex exercitation amet.</p>
        </div>
        <div class="img-recognite" style="margin-top: 25px;">
          <img src="Image/recognite-img4.svg" alt="">
          <h3>EXCELLENCE AWARD<br/>2018</h3>
          <p>Sunt deserunt consequat et ex incididunt Lorem proident ullamco ut amet amet deserunt. Incididunt consequat duis ut deserunt ex exercitation amet.</p>
        </div>
      </div>
    </div>

    <div class="div-comment">
      <h2 class="about-h2">WHAT OUR CLIENTS SAY</h2>
      <img src="Image/about-vecter2.svg" alt="">
      <p>Elit incididunt ea sint occaecat cupidatat aute qui eiusmod exercitation adipisicing cillum nisi minim. Anim dolor ex nulla voluptate nulla qui id quis irure aliqua. Excepteur ut ut labore dolor nostrud qui. Mollit consectetur id sit sint sunt magna commodo ea aute anim. Qui nulla sunt enim consequat duis fugiat amet ex est.</p>
      <h3>TONY STARK, FROM AAPOS</h3>
    </div>

    <div class="div-partner">
      <h2 class="about-h2">OUR PARTNERS</h2>
      <div class="div-images-partner">
        <div class="img-partner">
          <img src="Image/partner-img1.svg" alt="">
          <h3>Zeizz</h3>
          <p>San Francisco, California</p>
          <p>Do veniam deserunt ullamco tempor consequat enim aliqua. Est veniam officia nulla mollit nostrud nisi sint in ad aliqua commodo sunt. Mollit aliquip occaecat ipsum adipisicing ut deserunt ipsum esse quis laborum. Voluptate sint laborum duis irure.</p>
        </div>
        <div class="img-partner">
          <img src="Image/partner-img2.svg" alt="">
          <h3>Mars</h3>
          <p>San Francisco, California</p>
          <p>Do veniam deserunt ullamco tempor consequat enim aliqua. Est veniam officia nulla mollit nostrud nisi sint in ad aliqua commodo sunt. Mollit aliquip occaecat ipsum adipisicing ut deserunt ipsum esse quis laborum. Voluptate sint laborum duis irure.</p>
        </div>
        <div class="img-partner">
          <img src="Image/partner-img3.svg" alt="">
          <h3>Forbes</h3>
          <p>San Francisco, California</p>
          <p>Do veniam deserunt ullamco tempor consequat enim aliqua. Est veniam officia nulla mollit nostrud nisi sint in ad aliqua commodo sunt. Mollit aliquip occaecat ipsum adipisicing ut deserunt ipsum esse quis laborum. Voluptate sint laborum duis irure.</p>
        </div>
      </div>
    </div>
    </div>
  </div>

  <footer>
    <section id="section5">
        
      <div class="footer-skewed-gray">
       <div class="div-we-like-you">
        <h3>we like you.</h3>
       </div>
       <div class="div-talk-to-us">
        <h4>talk to us.</h4>
       </div>

       <div class="div-three-colum">
        <div class="form1">
          <form class="w3-container">
            <p><input class="w3-input" type="text" placeholder="Name *"></p>
            <p><input class="w3-input" type="text" placeholder="Email *"></p>
            <p><input class="w3-input" type="text" placeholder="Phone Number *"></p>
            <p><textarea class="w3-input" type="text" placeholder="Messages *" rows="5"></textarea></p>
            <div class="footer-text">
              This site is protected by reCAPTCHA and the Google 
              <a href="https://policies.google.com/privacy">Privacy Policy</a>
              and
              <a href="https://policies.google.com/terms">Term of Service</a>
              apply
            </div>
            <p><div class="submit"><input type="submit" value="Send" class="wpcf7-form-control wpcf7-submit"></div></p>
          </form>
        </div>
       
        <div class="form2">
          <img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/footer-logo.svg" alt="">
          <div class="div-text-singapore">
            <h3>singapore office</h3>
            <p>6001 Beach Road, #19-06 Golden Mile Tower Singapore 199589</p>
            <p><a class="view-map" href="https://www.google.com/maps/place/Golden+Mile+Tower/@1.3023024,103.8622937,17z/data=!4m5!3m4!1s0x31da19b37f587369:0xc24c9916bd4eb396!8m2!3d1.3019082!4d103.8638479?shorturl=1">view map</a></p>
            <p class="contact">Tel: <a href="tel:(+65) 8186 7677">(+65) 8186 7677</a><br> Fax: <a href="tel:(+65) 6298 6316">(+65) 6298 6316</a><br> Email: <a href="mailto:enquiry@mediamice.com">enquiry@mediamice.com</a></p>
          </div>
        </div>

        <div class="form3">
          <h3>Social Media</h3>
          <div class="footer-facebook-icon">
            <img id="facebook-icon" src="Image/facebook-icon.svg" alt="">
            <img src="Image/youtube-icon.svg" alt="">
          </div>
        </div>
       </div>
      </div>
    </section>

    <section id="section6">
      <div class="ft1-background-end-footer">
        <p>© 2020 Media MICE</p>
        <div id="ft1-image-end-footer">
          <img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/09/cake-footer-logo.png" alt="">
          <img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/09/pie-footer-logo.png" alt="">
          
        </div>
      </div>
    </section>

    <section id="section7">
      <div class="footer-background-footer">
      </div>
    </section>
  </footer>
</body>
</html>